# Uses of Class
it.tdlight.jni.TdApi.ForumTopic

## Uses of TdApi.ForumTopic in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ForumTopic
Modifier and Type
Field
Description
`TdApi.ForumTopic[]`
TdApi.ForumTopics.`topics`
List of forum topics.
Constructors in it.tdlight.jni with parameters of type TdApi.ForumTopic
Modifier
Constructor
Description
``
`ForumTopics(int totalCount, TdApi.ForumTopic[] topics, int nextOffsetDate, long nextOffsetMessageId, long nextOffsetMessageThreadId)`
Describes a list of forum topics.